1
vote
2answers
861 views

How do I install the latest version of EMACS and pick the appropriate UI?

I'm running the latest Kubuntu (12.04 beta 2) and I would like to run the latest emacs (currently v24). The repos are one version behind. What's the best way to install v24 or later (and avoid future ...
1
vote
1answer
920 views

Problem with redcar installation

I tried to install redcar by following instructions from here. I installed Jruby as it was mentioned, but when I tried to run this command: jruby -S bundle install I get error like this: jruby: ...